﻿padding: 7em 0 0 0;/* 
	Primary style sheet for DublinBottlingWorks.com
	Developed by PROMIT. Copyright ©2012.
*/
* { margin: 0; padding: 0; border: none; }
html, body {
	background: #b0a359 url(/images/bg-body.jpg) left top repeat-x;
	text-align: center;
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	height: 100%;
}
.clear	{ clear: both; }
.fleft	{ float: left; }
.fright	{ float: right; }
.tleft	{ text-align: left; }
.tright	{ text-align: right; }

h1, h2, h3, h4	{ font-family: Georgia, "Times New Roman", Times, serif; text-align: left; }
h1 { font-size: 26px; font-style: italic; margin: 10px 0; }
h2 { font-size: 22px; font-weight: normal; margin: 10px 0; }
h3 { font-size: 18px; margin: 10px 0; }
h4 { font-size: 18px; font-weight: normal; font-style: italic; margin: 10px 0; text-align: center; }
p { font-size: 14px; margin: 0 0 8px 0; text-align: left; }
ul, ol { margin: 4px 0 6px 80px; }
ul li, ol li { font-size: 14px; margin: 0 0 6px 0; text-align: left; }

img.drops { box-shadow: 2px 3px 3px 1px #000;margin-bottom:4px; }

.row { width: 100%; margin: 0 auto; }

/* To fix the grid into a certain size, set max-width to width */
.row .row { min-width: 0; }

.column, .columns { margin-left: 4.4%; float: left; min-height: 1px; position: relative; }

.column:first-child, .columns:first-child { margin-left: 0; }

.row .one.columns { width: 4.3%; }

.row .two.columns { width: 13%; }

.row .three.columns { width: 21.68%; }

.row .four.columns { width: 30.4%; }

.row .five.columns { width: 39.1%; }

.row .six.columns { width: 47.8%; }

.row .seven.columns { width: 56.5%; }

.row .eight.columns { width: 65.2%; }

.row .nine.columns { width: 73.9%; }

.row .ten.columns { width: 82.6%; }

.row .eleven.columns { width: 91.3%; }

.row .twelve.columns { width: 100%; }

.row .offset-by-one { margin-left: 13.1%; }

.row .offset-by-two { margin-left: 21.8%; }

.row .offset-by-three { margin-left: 30.5%; }

.row .offset-by-four { margin-left: 39.2%; }

.row .offset-by-five { margin-left: 47.9%; }

.row .offset-by-six { margin-left: 56.6%; }

.row .offset-by-seven { margin-left: 65.3%; }

.row .offset-by-eight { margin-left: 74.0%; }

.row .offset-by-nine { margin-left: 82.7%; }

.row .offset-by-ten { margin-left: 91.4%; }

.row .centered { float: none; margin: 0 auto; }

.row .offset-by-one:first-child { margin-left: 8.7%; }

.row .offset-by-two:first-child { margin-left: 17.4%; }

.row .offset-by-three:first-child { margin-left: 26.1%; }

.row .offset-by-four:first-child { margin-left: 34.8%; }

.row .offset-by-five:first-child { margin-left: 43.5%; }

.row .offset-by-six:first-child { margin-left: 52.2%; }

.row .offset-by-seven:first-child { margin-left: 60.9%; }

.row .offset-by-eight:first-child { margin-left: 69.6%; }

.row .offset-by-nine:first-child { margin-left: 78.3%; }

.row .offset-by-ten:first-child { margin-left: 87%; }

.row .offset-by-eleven:first-child { margin-left: 95.7%; }

.row img, object, embed { max-width: 100%; height: auto; }

.row img { -ms-interpolation-mode: bicubic; }
/* end grid */
.row p{margin: 1em 0 0 0;}

div#wrapper {
	position: relative;
	width: 100%;
	min-height: 100%;
}
header {
	position: relative;
	display: block;
	width: 100%;
	min-width: 770px;
	height: 66px;
	text-align: center;
	color: #000;
}
header div#social-icons	{ height: 1.5em; width: 100%; padding: .5em 0; }
header div#cartlinks	{ height: 30px; width: 225px; padding: 10px 50px 0 10px; font-size: 10px; }
article.distributors h2{font-weight:bold;}
article.distributors h4+p{margin:0;}
article.distributors h4 {margin: .7em 0 .3em;color: rgb(54, 83, 72);}
.tour_button{position: absolute;top: 20.3em;left: 19em;}
.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #fcf8ca;
	padding: .1em .7em;
	background: #a2c297; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EyYzI5NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzdlYmI5YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzdlYmI5YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NTk5N2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a2c297 0%, #7ebb9c 42%, #7ebb9c 55%, #65997f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2c297), color-stop(42%,#7ebb9c), color-stop(55%,#7ebb9c), color-stop(100%,#65997f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a2c297 0%,#7ebb9c 42%,#7ebb9c 55%,#65997f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a2c297 0%,#7ebb9c 42%,#7ebb9c 55%,#65997f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a2c297 0%,#7ebb9c 42%,#7ebb9c 55%,#65997f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a2c297 0%,#7ebb9c 42%,#7ebb9c 55%,#65997f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2c297', endColorstr='#65997f',GradientType=0 ); /* IE6-8 */

	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	border: 1px solid #fcf8ca;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		1px 1px 7px rgba(13,66,38,0.5),
		4px 2px 8px rgba(89,38,99,0.2);
		text-decoration: none;
}
.css3button:hover, button.css3button:focus {
    background: #1FD486;
    text-decoration: none;
	color:white;
}

header nav {
	position: relative;
	top: 36px;
	display: block;
	width: 100%;
	height: 30px;
	background-color: #fff;
	box-shadow: inset 0px 14px 20px 9px #000;
	-moz-box-shadow: inset 0px 14px 20px 9px #000;
	-webkit-box-shadow: inset 0px 14px 20px 9px #000;
}
header nav ul {
	clear: both;
	position: relative;
	top: -40px;
	margin: 0 auto;
	width: 980px;
	list-style: none;
	text-align: center;
}
header nav ul li {
	list-style: none;
	display: inline-block;
	height: 14px;
	font-size: 12px;
	padding: 8px 0;
	border-collapse: collapse;
	border-left: 1px solid #fff;
}
header nav ul li:last-child { border-right: 1px solid #fff; }
header nav ul li a:link, header nav li a:visited {
	padding: 8px 14px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
header nav ul li:hover a { color: #7bbe9d; }

div#wrap {
	position: relative;
	display: block;
	width: 980px;
	overflow: auto;
	padding-bottom: 45px;
	margin: 0 auto;
}
section#main { position: relative; display: block; width: 980px; }
section#main img#DBWLogo { position: absolute; z-index: 1000; top: 0; left: 0; }
section#main div#toppics	{ position:relative;display:block;float:right; }
section#main div#toppics img	{
	border-top: none;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 2px solid #000;
	}
section#main div#toppics img:first-child	{ border-left: 2px solid #000; }
section#main div#toppics img:last-child	{ border-right: 2px solid #000; }

section#main article { position:relative;padding: 7em 0 0 0; text-align: left; }
article img.main { float:left; margin: 30px 14px 20px 0px; }

footer {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	height: 45px;
	margin-top: -45px;
	font-size: 12px;
	color: #fff;
	background-color: #fff;
	box-shadow: inset 0px -14px 22px 18px #000;
	-moz-box-shadow: inset 0px -14px 22px 18px #000;
	-webkit-box-shadow: inset 0px -14px 22px 18px #000;
}
footer div#fleft {
	position: relative;
	display: block;
	min-width: 265px;
	float: left;
	font-size: 12px;
	text-align: left;
	padding: 16px 0 0 20px;
}
footer div#fcenter {
	position: relative;
	display: block;
	width: 310px;
	margin: 0 auto;
	font-size: 14px;
	text-align: center;
	padding-top: 8px;
}
footer nav#fright {
	position: relative;
	display: block;
	min-width: 316px;
	float: right;
	font-size: 12px;
	text-align: right;
	padding: 16px 20px 0 0;
}
footer nav#fright span {
	padding-left: 12px;
}
footer a:link, footer a:visited {
	color: #fff;
	text-decoration: none;
}
